

/* ==========================================================================
   Roy's custom styles
   ========================================================================== */

body
{
	background-color: black;
	font-family: "Arial Narrow", arial, "Helvetica Neue", Helvetica, sans-serif;
	font-stretch: condensed;
}

body, a
{
	color: white;
	position: relative;
}

a:hover, a:visited
{
	text-decoration: none;
	color: white;
}

.container
{
	text-align: center;
	width: 940px;
	position: relative;
}

.clear
{
	clear: both;
}


div#image, div#descriptions
{
	width: 480px;
	float: left;
}

.main_img
{
	margin-bottom: 20px;
}

.justify
{
	text-align: justify;
	text-justify: inter-word;
	clear: both;
}

nav
{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

.laurel
{
	padding-right: 15px;
	padding-left: 15px;
}
nav#topNav
{
	margin-bottom: 30px;
}

nav a
{
	padding: 0px 5px 0px 5px;
}

nav#headerNav1>a
{
	font-size: 12pt;
}

nav>#headerNav1>a:hover, nav>#headerNav1>.selected
{
	background-color: white;
	box-shadow: 0px 0px 10px 7px black inset;
}

nav>#headerNav2
{
	display: none;
}

nav>#headerNav2>a:hover, nav>#headerNav2>.selected, #footerNav>a:hover
{
	background-color: white;
	box-shadow: 0px 0px 10px 6px black inset;
}

div#descriptions section#filmmakers
{
	padding-top: 20px;
}

.scroll-pane
{
	overflow: auto;
	width: 100%;
	height: 710px;
}

div#descriptions article
{
	padding: 50px 0px 50px 0px;
}

div#descriptions section article
{
	padding: 20px 0px 0px 0px;
}

div.row
{
	padding-bottom: 50px;
}

div.even, div.odd
{
	position: relative;
	float: left;
	margin-left: 8px;
	margin-right: 14px;
	width: 218px;
	height: 153px;
}

.odd
{
	clear: left;
}
.odd
{
	clear: right;
}

div.support
{
	position: relative;
	width: 480px;
	margin: auto;
	float: left;
}

.person
{
	cursor: pointer;
	background-color: white;
	box-shadow: 0px 0px 8px 6px black inset;
}

.hiddenContent
{
	display: none;
}

.hiddenContent td
{
	width: 218px;
	height: 123px;
	valign: middle;
}

table#premire
{
	text-align: left;
	text-justify: none;
}

table#premire .first
{
	width: 80px;
}

.underline
{
	text-decoration: underline;
}

.post
{
	text-align: justify;
	text-justify: none;
	width: 450px;
	padding: 10px 0 10px 0 !important;
}

.entry-meta
{
	text-transform:uppercase;
}

footer.entry-meta
{
	clear: both;
}

hr 
{
	border: 0;
	border-bottom: 1px solid white;
}

.top_quote
{
	width: 300px;
	float: left;
	clear: both;
}

.bottom_quote
{
	width: 300px;
	float: right;
	clear: both;
}

.pImg
{
	float: left;
	margin-right: 1em;
	padding-top: 3px;
}

.pTitle
{
	display: inline;
}

#trailer
{
	font-size: 18px;
}
h4.modal-title
{
	color: black;
}

.modal
{
	width: 671px;
	left: 46%;
}

#buy
{
	font-size: 18px;
	padding: 10px 0 0 0;
}
